/*
-----------------------------------------
RESET
----------------------------------------- 
*/
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td{margin:0; padding:0}
table{border-collapse:collapse; border-spacing:0}
fieldset, img{border:0}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal; font-weight:normal}
ol, ul, li{list-style:none}
.post li{color:#222; font-size:11px; line-height:1.5; margin-top:1.5em; margin-bottom:1.5em; text-align:justify;
}
caption, th{text-align:left}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:normal}
q:before, q:after{content:''}

strong{font-weight:bold}
em{font-style:italic}
a img{border:none}

h1, h2, h3, h5, h5, h6{font-weight:bold}

body {
	background:#fff}


a { outline:none; }

/*
-----------------------------------------
LAYOUT
----------------------------------------- 
*/
.aligncenter{display:block; margin:0 auto}
.alignleft{float:left}
.alignright{float:right}
.floatLeft{float:left}
.floatRight{float:right}
.clear{clear:both}

/*
-----------------------------------------
STRUCTURE
----------------------------------------- 
*/
html, body{height:100%}

body{font-size:62.5%; font-family: 'Source Sans Pro',sans-serif; color:#222; margin:0 auto -80px; text-align:center}

#banner{ width:980px;  margin-left: 50px; margin-top:10px; padding-bottom: 10px;}


#page-wrap{width:980px; min-height:100%; height:auto !important; height:100%; padding-left:50px; padding-right:50px; text-align:left;background:#fff url(http://www.diskursdisko.de/imgs/back.gif) top center no-repeat;
margin-top:10px; margin: 0 auto;}

.content{width:630px; float:left}


/*
-----------------------------------------
TYPOGRAPHY
----------------------------------------- 
*/

p{color:#222; font-size:14px; line-height:1.6; margin-top:1.5em; margin-bottom:1.5em; text-align:left;}

label{color:#222; font-size:12px; margin-bottom:1.5em; text-align:justify;}


.author a{border-bottom:none; color:#000; text-decoration:none}
.author a:visited{border-bottom:none; color:#000; text-decoration:none}
.author a:hover{border-bottom:1px dotted #aaa; color:#aaa; text-decoration:none}

.moretext a{border-bottom:1px dotted #aaa; color:#8a8a8a; text-decoration:none; font-style:italic;}
.moretext a:visited{border-bottom:1px dotted #aaa; color:#8a8a8a; text-decoration:none}
.moretext a:hover{border-bottom:1px dotted #aaa; color:#aaa; text-decoration:none}

.post-category a{border-bottom:none; color:#000; text-decoration:none}
.post-category a:visited{border-bottom:none; color:#000; text-decoration:none}
.post-category a:hover{border-bottom:1px dotted #aaa; color:#aaa; text-decoration:none}

p a, p a:visited{border-bottom:none; color:#0192d7; text-decoration:none}

p a:hover{border-bottom:1px dotted #aaa; color:#aaa; text-decoration:none}



h1{font-size:1.4em; font-weight:bold}

.post h2{text-transform:none; padding-bottom:0; border-bottom:0; margin-top:0; margin-bottom:0}

h4, h2{font-size:1.8em; color:#222; text-transform:uppercase; padding-bottom:4px; border-bottom:1px solid #ddd; margin-top:28px; margin-bottom:28px; font-weight:bold}

h3{border-bottom:1px solid #ddd; color:#222; font-size:20px; font-weight:bold; margin-top:24px; padding-bottom:4px}

h5{border-bottom:1px solid #ddd; color:#222; font-size:14px; font-weight:bold; margin-top:30px; padding-bottom:4px}

h3 a{text-decoration:none; color:#222}
.dividez{border-bottom:1px solid #ddd; margin-top:9px; margin-bottom:8px;}

.post ul li, 
.post ol li,{font-size:1.2em; list-style-type:square; margin:5px 0 5px 15px; color: #222;}
.post ul li a,.post ol li a, h7{color: #222;
font-size: 14px;
font-weight: bold;
margin: 0px 5px 0px 0px;
padding: 0px;
text-decoration: none;
}
#reply{border-bottom:1px solid #ddd; color:#222; font-size:1.8em; margin-top:28px; margin-bottom:16px; padding-bottom:4px}

blockquote{
	background: url(http://www.diskursdisko.de/imgs/quote.gif) top left no-repeat #eee; padding-bottom:20px;
}


/*
-----------------------------------------
TOP
----------------------------------------- 
*/
#top{height: 180px;margin-top:-1px;}

h1.logo a{float:left; font-size:2.6em; font-weight:bold; color:#000; text-transform:uppercase; text-decoration:none}

#nav{float: left; margin-top:132px; margin-left:-314px;}

#nav ul{list-style-type:none; width:100%}

#nav li{display:block; display:inline}

#nav a:link, 
#nav a:visited{padding:5px; display:block; color:#fff; margin-right:10px; float:left; text-decoration:none; font-size:15px; font-weight:bold; text-transform:uppercase}

#nav a:hover{color:#000; background:#fff}

ul#nav li.current_page_item a:link, 
ul#nav li.current_page_item a:visited, 
ul#nav li.current_page_item a:hover, 
ul#nav li.current_page_item a:active{color:#000; text-decoration:none; background:#fff}

/*
-----------------------------------------
FEATURED
----------------------------------------- 
*/

#featuredcontent{padding-bottom:20px;}


.sticky{background:url(http://www.diskursdisko.de/imgs/featureback.gif) top left no-repeat;
padding-right:10px;border-right: 10px solid #ddd;
float: left;
width: 630px;}


/*
-----------------------------------------
SIDEBAR
----------------------------------------- 
*/
#sidebar{float:right; width:280px; margin-top: 25px;padding:0px 10px 10px 10px; overflow:hidden; margin-bottom: 100px;border: solid 6px #ddd;}

#sidebar li a{display:block; width:280px; margin:0; padding:8px 2px; list-style:none; border-bottom:1px solid #ddd; font-size:12px; list-style-type:none; text-decoration:none; color:#222}

.lastfmrecords img{display:block;float: left;width:75px;height:75wpx;
margin:10px 9px 0px 0px;
background:#fff;
padding:4px;
border: 1px solid #c9c9c9;}

.visu img{display:block;float: left;width:75px;height:75px;
margin:10px 6px 0px 2px;
background:#fff;
padding:4px;
border: 1px solid #c9c9c9;}

.instagram-pics img{display:block;float: left;width:75px;height:75px;
margin:10px 6px 0px 2px;
background:#fff;
padding:4px;
border: 1px solid #c9c9c9;}

#friendnikcontent img{text-align:center;
background:#fff;
padding:2px;
border: 1px solid #c9c9c9;}

p.friendnik-icons {text-align:center}


#sidebar a{color:#222; text-decoration:none}

#sidebar a:hover{color:#222; background-color:#eee}

#sidebar h2{font-size:13px; color:#aaa; text-align:right; text-transform:uppercase; border-bottom:1px solid #ddd; margin-top:28px; margin-bottom:0}


/*
-----------------------------------------
LATEST
----------------------------------------- 
*/
#front-bottom{margin-top:26px}

#latest-wrap{float:left;}
.latest-post-wrap{
border-top: 1px solid #ddd;
float: left;
padding: 20px 0px 20px 0px;
position: relative;
width: 630px;}
.latest-post{
float: left;
width: 303px; height: 150px;}
.latest-title h2{margin:8px 10px 7px; line-height:1.4em; font-size:15px; text-transform:none; padding-bottom:0; border-bottom:0}
.latest-title h2 a{display:block; color:#fff; text-decoration:none}
.latest-title h2 a:hover{color:#0192d7}

.latest-title{background:#000; display:block; z-index:101; width:303px; bottom:20px; filter:alpha(opacity=80); -moz-opacity:.80; opacity:.80; position:absolute; z-index:2}

.latest-content{float: right;
margin: 0px;
padding: 0px;
position: relative;
width: 303px;}

.latest-content h2{margin-top:15px}
.latest-content h2 a{color:#0b96d0; text-decoration:none}
.latest-content h2 a:hover{color:#000}

.latest-content p{color:#222; font-size:14px; line-height:1.5; margin-top:8px; text-align:left}

.pagenav{clear:both;height: 20px;border-top: 1px solid #ddd; margin-bottom:20px;padding-top:20px;
	
}



/*
-----------------------------------------
FOOTER
----------------------------------------- 
*/
#push{height:80px}

#footer{padding:10px; width:980px; height:50px;background:#fff; padding-left:50px; padding-right:50px;}

#footer p{font-size:1.2em; color:#4d4d4d; line-height:1.5em; margin-bottom:0; margin-top:0.6em}

#footer p a{border-bottom:1px solid #c9c9c9; color:#4d4d4d; text-decoration:none}

#footer p a:hover{border-bottom:1px solid #000; color:#000; text-decoration:none}

/*
-----------------------------------------
POSTMETA
----------------------------------------- 
*/
.postMeta{font-size:1.2em; margin-bottom:18px; margin-top:8px; padding-bottom:24px; border-bottom:1px solid #ddd}

.postMeta-featured{margin-top:8px; font-size:1.2em;}

.postMeta-front{font-size:16px;}

.postMeta-post{font-size:1.2em; margin-bottom:18px; margin-top:8px; border-bottom:1px solid #ddd; padding-bottom:10px}

.postMeta span.date, 
.postMeta-post span.date, 
.postMeta-featured span.date, 
.postMeta-front span.date{color:#000; float:left}

.postMeta span.comments a, 
.postMeta span.date a, 
.postMeta-post span.comments a, 
.postMeta-post span.date a, 
.postMeta-featured span.comments a, 
.postMeta-featured span.date a, 
.postMeta-front span.comments a, 
.postMeta-front span.date a{float:left; color:#5c5c5c; text-decoration:none}

.postMeta span.comments, 
.postMeta-featured span.comments, 
.postMeta-post span.comments, 
.postMeta-front span.comments{float:right; background:#FFF url(images/comment.gif) no-repeat left center; padding-left:15px; margin-left:2px}

/*
-----------------------------------------
POSTS
----------------------------------------- 
*/
.post-category{color:#8a8a8a; float:left; margin-bottom:8px}

.post-tags{color:#8a8a8a; float:right}

.post-category p, 
.post-tags p{color:#8A8A8A; font-size:1em; line-height:1.5em; margin-bottom:0em; margin-top:0em; text-align:none}
.post img{margin:0;}
.post blockquote p{margin:20px 50px 0px 45px; font-style:italic;padding-top:20px;}

.author{margin: 20px 0px 30px 0px;
	padding: 10px 10px 10px 10px;
	height:60px;
	background:#f7f7f7;
	border: 1px solid #eee;
}
.author p {
	font-size:12px;
}


/*
-----------------------------------------
COMMENTS
----------------------------------------- 
*/
.comment-heading{margin-bottom:3px; text-transform:none; border:none}

.commentwrap{border-top:1px solid #ddd; padding-bottom:15px; padding-top:15px}

.commentpost{float:right; width:480px}

.commentpost p{margin-top:0}

.commentmetadata{float:left; width:20%; color:#2F2B23; line-height:1.5em; padding-right:20px; color:#999; font-size:1.1em}

.commentmetadata li{list-style-type:none; padding:.3em; margin:0 .5em 0 0}

.commentmetadata li a{border-bottom:1px solid #ddd; color:#0B96D0; text-decoration:none}

.warning{padding:10px; background:#282828; border:1px solid #323232; ; margin-bottom:10px}

#comments label input{border:1px solid #E5E5E5; padding:5px 4px; margin-bottom:10px; width:160px}

#comments label span{line-height:27px}

#comments label{font-family:"Lucida Sans Unicode"; font-size:1.1em}

#comment_author{margin:20px 20px 20px 0px; padding:0px; width:150px; float:left}

#comments-content{display:block; border-bottom:1px solid #ddd; margin:10px 0px 10px 0px; padding:0px}

#comments textarea{margin-top:10px; padding:4px 0px; width:100%; border:1px solid #E5E5E5}

.button{border:1px solid #E5E5E5; font-size:1.1em; font-weight:bold; height:25px; margin-top:10px; margin-bottom:10px; padding:0 8px; text-transform:uppercase}

.children {margin-left: 50px}

.children div {border:none}

.children .commentwrap {border-top: 1px solid #ddd;}

.children .commentmetadata {padding-right:0px}

.children .commentpost {text-align:left; float:right; width:78%}


/*
-----------------------------------------
SEARCH
----------------------------------------- 
*/
#searchform{float:left; margin-top:20px; height:2.3em;margin-bottom:20px;}

#searchsubmit{border:1px solid #E5E5E5; font-size:1em; font-weight:bold; height:2.1em; padding:2px 8px; text-transform:uppercase; float:right; background-color:#F0F0F0}

#s{float:left; width:204px; margin-right:6px; padding-top:4px; padding-bottom:4px; padding-left:2px; padding-right:2px; border:1px solid #E5E5E5; font-size:1.1em}
/*
-----------------------------------------
IMAGES
----------------------------------------- 
*/

.archivepic {
background:#f7f7f7;
padding:5px;
border: 1px solid #eee;
}



.author img{float:left;
margin-right:20px;
background:#fff;
padding:4px;
border: 1px solid #c9c9c9;
}


p object{
	background:#fff;
padding:4px;
border: 1px solid #c9c9c9;
margin-left:1px;
}

.commentwrap img, p img{
background:#fff;
padding:4px;
border: 1px solid #c9c9c9;
}

img.wp-smiley {
	border:none;
}




img.alignright{
	margin-left:20px; margin-bottom:20px;
}

img.alignleft{
	margin-right:20px; margin-bottom:20px;
}



/*
-----------------------------------------
ADS
----------------------------------------- 
*/

.postads{
	padding-bottom: 17px;border-bottom: 1px solid #ddd;
}
.postads p{
	font-size:9px;
}

.sideads {
	width: 260px;
	padding-top:30px;
	padding-left:7px;

}
.topside {clear:both;side
padding-top:0px;
margin-left:-10px;
}

.sky {clear:both; padding-top:5px; margin-left: 60px;}

/*
-----------------------------------------
CONTACT FORM
----------------------------------------- 
*/

#wpcf label {
	clear: both;
	display: block;
	float: left;
	width: 90px;
margin-top:7px;
}
#wpcf input {
	float: left;
	width: 200px;
height:20px;
	padding: 1px;
	margin: 2px 10px 2px 0;
border:1px solid #ddd;
}
#wpcf textarea {
	width: 620px;
	height: 150px;
	padding: 1px;
	margin: 0 5px 10px 0;
border:1px solid #ddd;
}
#wpcf #contactsubmit {
	margin-left: 0px;
	width: 100px;
}